{
  "ConnectionStrings": {
    "DefaultConnection": "DataSource=app.db;Cache=Shared"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning", //
      "Microsoft.Hosting.Lifetime": "Information" //
    }
  },
  "AllowedHosts": "*"
}
